Subject: Re: one more... iproute commands lockup whole system

From: jamal <[email-masked]>
Date: Wed, 04 Apr 2007 10:30:54 -0400

On Wed, 2007-04-04 at 16:07 +0200, Patrick McHardy wrote:

> He only used a single redirect to eth0.5, but its probably due to the
> fact that the VLAN hard_start_xmit function transmits on eth0 again.

Ok, that validates what i was saying earlier then - so i dont need to
run the test.

> How about adding something like ifb's ri_tasklet to act_mirred?

You mean having a tasklet or the constraint checks?

cheers,
jamal